body, p, span, li, table, td {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
	}
	
body {
	background-image:url(../images/blue-back.jpg);
	background-repeat:repeat;
	}

ul, li {
	list-style-image:url(../images/arrow.gif)
	}

hr {
	height:1px; 
	color:#670001;
	}
.contentBox {
	background-color:#ffffff;
	width:705px; 
	float:left; 
	padding:6px; 
	}
.leftNavBox {
	width:175px; 
	height:389px; 
	display:inline; 
	float:left; 
	background-color:#ffffff; 
	padding:3px; 
	padding-top:5px; 
	text-align:left;
	}
.headerBox {
	width:900px; 
	height:202px; 
	background-image:url(../images/dots.jpg); 
	background-repeat:repeat;
	}
.headerTextBox {
	display:inline; 
	float:left; 
	padding:25px; 
	padding-top:40px; 
	line-height:7px
	}
.headerImgBox {
	display:inline; 
	float:right
	}
	
.contentWrapperBox {
	width:900px; 
	height:auto; 
	text-align:left; 
	background-color:#ffffff; 
	overflow:auto;
	}
.pdfNav	{
	width:120px; 
	padding:3px; 
	background-image:url(../images/dots.jpg); 
	background-repeat:repeat; 
	display:inline; 
	float:right; 
	font-size:10px; 
	text-align:left; 
	margin-left:5px; 
	margin-bottom:5px
	}
.pdfHeader {
	font-size:12px;
	font-weight:bold;
	color:#670001;
	}
.homeHeader {
	font-size:32px;
	color:#585b5d;

	}
.homeHeader2 {
	color:#585b5d;

	}
.navLinks {
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
	}
a.navLinks {
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;

	}
a.navLinks:hover {
	text-decoration:none;
	color:#dbdae0;
	font-weight:bold;
	}
	
.topLinks {
	text-decoration:none;
	color:#585b5d;

	}
a.topLinks {
	color:#585b5d;
	text-decoration:none;
	}
a.topLinks:hover {
	color:#585b5d;
	text-decoration:underline;
	}
.breadCrumbs {
	color:#585b5d;
	font-size:10px;
	padding:2px;
	width:900px; 
	height:auto; 
	text-align:left; 
	background-color:#FFFFFF;
	}
a.breadCrumbs {
	color:#585b5d;
	text-decoration:none;
	}
a.breadCrumbs:hover {
	color:#585b5d;
	text-decoration:underline;
	}
.scroll {
	color:#000000;
	font-size:10px;
	}
.footer {
	color:#585b5d;
	text-decoration:none;
	}
a.footer {
	color:#585b5d;
	text-decoration:underline;
	}
a.footer:hover {
	color:#585b5d;
	text-decoration:underline;
	}
.contentHeader {
	font-size:26px;
	color:#670001;
	text-align:left;
	padding-top:0px;
}
.caption { 
	color: #000000;
	font-size:10px;
	text-align: right 
}

.contentHeader2 {
	font-size:17px;
	color:#670001;
	text-align:left;
	padding-top:0px;
}
.innerContentHeader {
	font-size:20px;
	color:#670001;
	text-align:left;
	padding-top:0px;
}

.homeBlocks {
	font-size:16px;
	color:#670001;	
}


a.homeBlocks {
	text-decoration:none;
	color:#670001;
}

.leftsideNav {
	color:#585b5d;
	font-size:10px;
	text-decoration:none;
	line-height:20px;
	}

.leftsideNav {
	color:#670001;
	text-decoration:none;
	line-height:20px;
	}
a.leftsideNav {
	color:#670001;
	text-decoration:none;
	line-height:20px;
	}
a.leftsideNav:hover {
	text-decoration:none;
	color:#670001;
	text-decoration:underline;
	line-height:20px;
	}
.downloads {
	color:#000000;
	font-size:10px;
	line-height:16px;
	}
a.downloads {
	color:#585B5D;
	text-decoration:none;
	font-weight:bold;
	}
a.downloads:hover {
	color:#585B5D;;
	text-decoration:underline;
	font-weight:bold;
	}
.images {
	border: 1px #670001 solid;
	}

 style="font-size:10px; text-decoration:underline; color:#670001;"
/* All Styles for SlideShow */

* {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
div#show3 {
	background-image:url('../images/dots.jpg');
	width:260px;
	margin:0 auto;
	border:1px solid #444444;
}
div#show3 table td, div#show4 table td {
	height:24px;
}
div#show3 table input,  div#show4 table input {
	outline-style:none;
}
.stories {
	width:460px; 
	background-image:url(../images/dots.jpg); 
	margin-left:auto; 
	margin-right:auto; 
	padding:10px; 
	border:thin; 
	border-style:solid; 
	border-color:#670001;
}

/* End Styles for SlideShow */
@charset "UTF-8";

/* SpryCollapsiblePanel.css - version 0.5 - Spry Pre-Release 1.6.1 */

/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */

/* This is the selector for the main CollapsiblePanel container. For our
 * default style, the CollapsiblePanel is responsible for drawing the borders
 * around the widget.
 *
 * If you want to constrain the width of the CollapsiblePanel widget, set a width on
 * the CollapsiblePanel container. By default, our CollapsiblePanel expands horizontally to fill
 * up available space.
 *
 * The name of the class ("CollapsiblePanel") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style the
 * CollapsiblePanel container.
 */
.CollapsiblePanel {
	margin: 0px;
	padding: 0px;
}

/* This is the selector for the CollapsiblePanelTab. This container houses
 * the title for the panel. This is also the container that the user clicks
 * on to open or close the panel.
 *
 * The name of the class ("CollapsiblePanelTab") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * CollapsiblePanel panel tab container.
 */
.CollapsiblePanelTab {
	font: sans-serif;
	margin: 0px;
	padding: 2px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
}

/* This is the selector for a CollapsiblePanel's Content area. It's important to note that
 * you should never put any padding on the content area element if you plan to
 * use the CollapsiblePanel's open/close animations. Placing a non-zero padding on the content
 * element can cause the CollapsiblePanel to abruptly grow in height while the panels animate.
 *
 * The name of the class ("CollapsiblePanelContent") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style a
 * CollapsiblePanel content container.
 */
.CollapsiblePanelContent {
	margin: 0px;
	padding: 0px;
}

/* An anchor tag can be used inside of a CollapsiblePanelTab so that the
 * keyboard focus ring appears *inside* the tab instead of around the tab.
 * This is an example of how to make the text within the anchor tag look
 * like non-anchor (normal) text.
 */
.CollapsiblePanelTab a {
	color: black;
	text-decoration: none;
}

/* This is an example of how to change the appearance of the panel tab that is
 * currently open. The class "CollapsiblePanelOpen" is programatically added and removed
 * from panels as the user clicks on the tabs within the CollapsiblePanel.
 */

/* This is an example of how to change the appearance of the panel tab when the
 * CollapsiblePanel is closed. The "CollapsiblePanelClosed" class is programatically added and removed
 * whenever the CollapsiblePanel is closed.
 */

.CollapsiblePanelClosed .CollapsiblePanelTab {
 /* background-color: #EFEFEF */
}

/* This is an example of how to change the appearance of the panel tab as the
 * mouse hovers over it. The class "CollapsiblePanelTabHover" is programatically added
 * and removed from panel tab containers as the mouse enters and exits the tab container.
 */


/* This is an example of how to change the appearance of all the panel tabs when the
 * CollapsiblePanel has focus. The "CollapsiblePanelFocused" class is programatically added and removed
 * whenever the CollapsiblePanel gains or loses keyboard focus.
 */
